<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="./script/script.js" defer></script>
</head>

<body>
    <div>
        <?xml version="1.0" ?><svg height="195px" version="1.1" viewBox="0 0 216 195" width="216px"
            xmlns="http://www.w3.org/2000/svg" xmlns:sketch="http://www.bohemiancoding.com/sketch/ns"
            xmlns:xlink="http://www.w3.org/1999/xlink">
            <title />
            <desc />
            <defs />
            <g fill="none" fill-rule="evenodd" id="Page-1" stroke="none" stroke-width="1">
                <g id="star-wars-copy" transform="translate(-252.000000, -1251.000000)">
                    <g id="darth-vader" transform="translate(252.000000, 1251.000000)">
                        <path
                            d="M204,177 C205.944,175.494 210.702,174.024 212.496,172.428 L180,95.25 C180,95.25 151.146,9 115.548,9 L100.452,9 C64.854,9 36,95.25 36,95.25 L3.504,172.428 C5.298,174.024 10.056,175.494 12,177 L204,177 Z"
                            fill="#323232" id="Fill-1" />
                        <path d="M48,117 L72,159 L102,117 L48,117 Z" fill="#505050" id="Fill-3" />
                        <path d="M144,159 L168,117 L114,117 L144,159 Z" fill="#505050" id="Fill-5" />
                        <path
                            d="M54,103.5 C54,99.378 56.22,93.342 58.932,90.096 C58.932,90.096 66.534,81 82.002,81 C89.844,81 95.316,84.378 95.316,84.378 C98.994,86.646 102,91.878 102,96 L102,107.25 C102,109.314 98.4,111 94.002,111 L61.998,111 C57.6,111 54,107.622 54,103.5"
                            fill="#000000" id="Fill-7" />
                        <path
                            d="M154.0002,111 L122.0022,111 C117.5982,111 113.9982,109.314 113.9982,107.25 L113.9982,96 C113.9982,91.872 117.0102,86.646 120.6822,84.378 C120.6822,84.378 126.1542,81 134.0022,81 C149.4642,81 157.0662,90.096 157.0662,90.096 C159.7782,93.342 161.9982,99.378 161.9982,103.5 C161.9982,107.628 158.3982,111 154.0002,111"
                            fill="#000000" id="Fill-9" />
                        <path
                            d="M180,81 L180,67.452 C180,32.598 152.322,4.284 117.756,3.114 C116.106,1.218 113.706,0 111,0 L105,0 C102.294,0 99.894,1.218 98.244,3.114 C63.678,4.284 36,32.598 36,67.452 L36,81 L0,177 L12,177 L43.668,99.906 C51.798,79.59 63.06,70.926 81.342,70.926 C93.84,70.926 101.574,80.688 102,81 L114,81 C114.426,80.688 122.16,70.926 134.658,70.926 C152.94,70.926 164.202,79.59 172.32,99.876 L204,177 L216,177 L180,81 Z"
                            fill="#000000" id="Fill-11" />
                        <path
                            d="M53.919,63 C52.371,63 51.111,61.746 51.111,60.192 C51.111,36.99 69.987,18.114 93.195,18.114 C94.743,18.114 95.997,19.368 95.997,20.922 C95.997,22.47 94.743,23.724 93.195,23.724 C73.083,23.724 56.727,40.086 56.727,60.192 C56.727,61.746 55.467,63 53.919,63"
                            fill="#1A1A1A" id="Fill-13" />
                        <path
                            d="M108,117 C104.688,117 102,119.682 102,123 L102,129 L114,129 L114,123 C114,119.682 111.312,117 108,117 M153,177 C149.688,177 147,179.688 147,183 C147,186.312 149.688,189 153,189 C156.312,189 159,186.312 159,183 C159,179.688 156.312,177 153,177 M63,177 C59.688,177 57,179.688 57,183 C57,186.312 59.688,189 63,189 C66.312,189 69,186.312 69,183 C69,179.688 66.312,177 63,177"
                            fill="#FFFFFF" id="Fill-15" />
                        <path
                            d="M158.745,172.5306 L167.997,117.0006 L143.997,159.0006 L119.997,125.4006 L119.997,123.0006 C119.997,116.3826 114.621,111.0006 107.997,111.0006 C101.379,111.0006 95.997,116.3826 95.997,123.0006 L95.997,125.4006 L71.997,159.0006 L47.997,117.0006 L57.255,172.5306 C53.547,174.5766 50.997,178.4766 50.997,183.0006 C50.997,189.6186 56.379,195.0006 62.997,195.0006 C67.425,195.0006 71.247,192.5706 73.329,189.0006 L142.671,189.0006 C144.747,192.5706 148.575,195.0006 152.997,195.0006 C159.621,195.0006 164.997,189.6186 164.997,183.0006 C164.997,178.4766 162.453,174.5766 158.745,172.5306"
                            fill="#000000" id="Fill-17" />
                        <path d="M84,177 L96,177 L96,145.458 L84,161.916 L84,177 Z" fill="#323232" id="Fill-20" />
                        <path d="M120,145.4574 L120,176.9994 L132,176.9994 L132,161.9154 L120,145.4574 Z" fill="#323232"
                            id="Fill-22" />
                        <path d="M102,177 L114,177 L114,141 L102,141 L102,177 Z" fill="#323232" id="Fill-24" />
                        <path
                            d="M108,117 C104.688,117 102,119.682 102,123 L102,129 L114,129 L114,123 C114,119.682 111.312,117 108,117 M153,177 C149.688,177 147,179.688 147,183 C147,186.312 149.688,189 153,189 C156.312,189 159,186.312 159,183 C159,179.688 156.312,177 153,177 M63,177 C59.688,177 57,179.688 57,183 C57,186.312 59.688,189 63,189 C66.312,189 69,186.312 69,183 C69,179.688 66.312,177 63,177"
                            fill="#FFFFFF" id="Fill-26" />
                    </g>
                </g>
            </g>
        </svg>
    </div>
    <audio controls autoplay>
        <source src="./audio/star-wars-imperial-march.mp3" type="audio/mpeg"/>
    </audio>
    <h1 style="font-size: 100px;">STAR WARS</h1>
    <div id="root"></div>
</body>

</html>